/* Basic jQuery Slider essential styles */

ul.bjqs{
	position: relative;
	padding: 0;
	margin: 0;
	overflow: hidden;
	display: none;
	float: left;
}
li.bjqs-slide{
	display:none;
}
ul.bjqs-controls{
	margin:0;
	z-index:9999;
	padding: 0px;
}
ul.bjqs-controls.v-centered li a{
	position:absolute;
}
ul.bjqs-controls.v-centered li.bjqs-next a{
	background: url(img/rightarrow.png) no-repeat;
	margin: 0px 5px 0px 0px;
	padding: 0px;
	height: 30px;
	width: 30px;
	right: 0px;
	z-index: 4;
}
ul.bjqs-controls.v-centered li.bjqs-prev a{
	background: url(img/leftarrow.png) no-repeat;
	margin: 0px 0px 0px 5px;
	padding: 0px;
	height: 30px;
	width: 30px;
	left: 0px;
}ul.bjqs-controls.v-centered li.bjqs-next a:hover {
	background: url(img/righhover.png);
}
ul.bjqs-controls.v-centered li.bjqs-prev a:hover {
	background: url(img/lefthover.png);
}

ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{
	display:block;
	width:96%;
	margin:0;
	padding:2% 6%;
	position:absolute;
	color: #FFF;
	font: 11pt Verdana, Geneva, sans-serif;
	text-decoration: none;
	background: rgba(0,0,0,0.5);
	bottom: 0px;
}
